/* Localizable strings for MPlayer OS X */

/* Menu Bar */
/* Application menu */
"About MPlayer OS X" = "Um MPlayer OS X";
"Preferences..." = "Stillingar...";
"Services" = "Þjónustur";
"Hide MPlayer OS X" = "Fela MPlayer OS X";
"Hide Others" = "Fela Önnur";
"Show All" = "Sýna öll";
"Quit MPlayer OS X" = "Hætta í MPlayer OS X";

/* File menu */
"File" = "Skrá";
	"Open..." = "Opna...";
	"Open Location..." = "Opna veffang...";
	"Add to Playlist..." = "Bæta við spilunarlista...";

/* Edit menu */
"Edit" = "Sýsl";
	"Undo" = "Hætta við";
	"Redo" = "Endurframkvæma";
	"Cut" = "Klippa";
	"Copy" = "Afrita";
	"Paste" = "Líma";
	"Clear" = "Hreinsa";
	"Select All" = "Velja allt";

/* Control menu */
"Controls" = "Stjórnborð";
	"Play" = "Spila";
	"Pause" = "Bið";
	"Stop" = "Stopp";
	"Seek Back" = "Hraðspóla afturábak";
	"Seek Forward" = "Hraðspóla áfram";
	"Full Screen" = "Fylla skjá";
	"Statistics..." = "Tölfræði...";
	"Info..." = "Upplýsingar...";

/* Window menu */
"Window" = "Gluggi";
	"Minimize" = "Minnka";
	"Bring All to Front" = "Færa allt fremst"; // opravit

/* Help menu */
"Help" = "Hjálp";
	"MPlayer OS X Help" = "Hjálp fyrir MPlayer OS X";



/* User interface */
/* Universal strings */
"none" = "ekkert";
"default" = "sjálfgefið";
"Cancel" = "Hætta við";
"OK" = "Í lagi";

/* Main window */
	/* ToolTips */
	"Play / pause" = "Spila / Bið";
	"Seek back for 10 seconds" = "Afturábak 10 sekúndur";
	"Seek forward for 10 seconds" = "Áfram 10 sekúndur";
	"Stop playing movie" = "Hætta að spila mynd";
	"Set audio volume" = "Stilla hljóðstyrk";
	"Open info panel for selected item" = "Opna upplýsingar um valinn hlut";
	"Play mode: Single" = "Spilunarsnið: Ein mynd";
	"Play mode: Continous" = "Spilunarsnið: Spilunarlistinn";
	"Play mode: Repeating" = "Spilunarsnið: Endurtekur";
	/* Playlist table column headers */
	"Movie" = "Mynd";
	"Time" = "Tími";

/* Preferences panel */
"Preferences" = "Stillingar";
	"General settings:" = "Almennar stillingar:";
		"Small font in playlist" = "Lítið letur í spilunarlista";
		"Remember last played movie and position on quit" = "Muna síðustu mynd og hvar hún er staðsett þegar hætt er";
	"Video settings:" = "Myndsstillingar:";
		"Size:" = "Stærð:";
			"normal" = "Venjuleg";
			"half" = "Hálf";
			"double" = "Tvöföld";
			"fit screen" = "Passar á skjáinn";
			"fit width..." = "Passar upp á breidd...";
		"Aspect ratio:" = "Stærðarhlutfall:";
		"Play in fullscreen by default" = "Spila sjálfgefið fullskjáa";
		"Drop frames on slower machines" = "Fækka römmum á hægari vélum";
	"Subtitles settings:" = "Textastillingar:";
		"Font:" = "Letur:";
		"Default encoding:" = "Sjálfgefin þjöppun:";
		"Size:" = "Stærð:";
			"small" = "Smátt";
			"normal" = "Venjulegt";
			"larger" = "Stærra";
			"large" = "Stórt";
	"Miscellaneous settings:" = "Ýmsar stillingar:";
		"Use cache (slow media)" = "Nota flýtiminni (hæg afspilun)";
		"Additional parameters: (edit only if you know what you are doing)" = "Aðrar stillibreytur: (Breyttu þessu aðeins ef þú veist hvað þú ert að gera)";

/* Info panel */
"Movie Info" = "Meiri upplýsingar";
	"Title:" = "Titill:";
	/* Settings tab */
	"Settings" = "Stillingar";
		"Force rebuilding index (allow seeking in broken files)" = "Þvinga enduruppbyggingu stuðuls (leyfa leit í brotnum skrám)";
		"Subtitles file:" = "Textaskrá:";
		"Subtitles encoding:" = "Textaþjöppun:";
		"Audio file:" = "Hljóðskrá:";
		"Remove" = "Fjarlægja";
		"Choose..." = "Velja...";
	/* Info tab*/
	"Info" = "Upplýsingar";
		"Movie file:" = "Skrá:";
		"File format:" = "Skráarsnið:";
		"Video format:" = "Myndasnið:";
		"Audio format:" = "Hljóðsnið:";
		"Length:" = "Lengd:";
	
/* Statistics Window */
"Movie Statistics" = "Tölfræði myndar";
	/* Titles */
	"Player status:" = "Staða spilara:";
	"CPU usage:" = "Notkun örgjörva:";
	"Cache usage:" = "Notkun flýtiminnis:";
	"AV sync difference:" = "Samstilling:";
	"Dropped frames:" = "Tapaðir rammar:";
	"Postprocessing:" = "Eftirvinnsla:";
	/* Values */
	"N/A" = "Ekki fyrir hendi...";
	"Playing" = "Spilar";
	"Paused" = "Bíður";
	"Indexing" = "Bý til stuðla";
	"Opening" = "Opnar";
	"Buffering" = "Hleður í biðminni";
	
/* Open Location panel */
"Open Location" = "Opna veffang";
	"URL:" = "Veffang:";
	
/* Loading Files panel */
"Loadig Files" = "Hleð inn skrár";

/* Note, Caution and Alert Dialogs */
"Error" = "Villa";
"Note" = "ATH!";
"Caution" = "Varúð";
"Application %@ could not be found." = "Forrit %@ fannst ekki.";
"File %@ could not be found." = "Skrá %@ fannst ekki.";
"Preferences could not be saved.\nQuit anyway?" = "Ekki tókst að vista stillingar.\nHætta samt sem áður?"; 
"Do you want to restart playback?" = "Viltu endurræsa afspilun?";
	"Some of the changes requires player to restart playback that might take a while." = "Sumar af breytingunum þarfnast þess að endurræsa þarf afspilun sem getur tekið dálitla stund.";
	"Later" = "Seinna";
"The URL is not in correct format or cannot be handled by this application." = "Veffangið er ekki rétt eða þá að forritið getur ekki opnað það.";
